Catalyst-View-TD

Prerequisites

Catalyst-View-TD declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.7Catalyst-Runtime-5.90072120.00
Class::Accessor0Class-Accessor-0.34117.14
File::Find0perl0.00
MRO::Compat0MRO-Compat-0.12134.29
Template::Declare0.42Template-Declare-0.46131.43
perl5.8.1perl0.00

Catalyst-View-TD declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43
Test::More0Test-Simple-1.001006128.57

Catalyst-View-TD declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571